# translation of kfile_sid.po to Polish
# Mikolaj Machowski <mikmach@wp.pl>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: kfile_sid\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-18 21:40+0000\n"
"PO-Revision-Date: 2006-04-21 17:29+0000\n"
"Last-Translator: Mikolaj Machowski <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:19+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_sid.cpp:51
msgid "General"
msgstr "Ogólne"

#: kfile_sid.cpp:55
msgid "Title"
msgstr "Tytuł"

#: kfile_sid.cpp:59
msgid "Artist"
msgstr "Wykonawca"

#: kfile_sid.cpp:63
msgid "Copyright"
msgstr "Prawa autorskie"

#: kfile_sid.cpp:68
msgid "Technical Details"
msgstr "Szczegóły techniczne"

#: kfile_sid.cpp:70
msgid "Version"
msgstr "Wersja"

#: kfile_sid.cpp:73
msgid "Number of Songs"
msgstr "Liczba utworów"

#: kfile_sid.cpp:74
msgid "Start Song"
msgstr "Utwór początkowy"
